.block-product-page{
    padding: 50px 0;
    h1{
        font-size: 24px;
        font-weight: 600;
        color: $content-color;
    }
    .block-sidebar{
        .widget-sidebar{
            border-bottom: none;
            margin-bottom: 70px;
            @media (max-width: 991px) {
                margin-bottom: 20px;
            }
        }
    }
    .block-list-product{
        padding-top: 30px;
    }
}
